<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ex 7</title>
</head>
<body>
    <script>
//Ecrire un algorithme qui affiche la moyenne d’une suite d’entiers

let arr = [3,2,5,6];
function arraySum(array){
let sum = 0;
for(let i = 0; i < array.length; i++){
    sum += array[i] / array.length; //сумму поделить на колво цифр в массиве
    }
console.log(sum);
}
arraySum(arr);

    </script>
</body>
</html>